<?xml version="1.0" encoding="utf-8"?>
<publishData>
  <publishProfile publishUrl="C:\WebASP" deleteExistingFiles="False" ftpAnonymousLogin="False" ftpPassiveMode="True" msdeploySite="" msdeploySiteID="" msdeployRemoteSitePhysicalPath="" msdeployAllowUntrustedCertificate="False" msdeploySkipExtraFilesOnServer="True" msdeployMarkAsApp="False" profileName="Профиль1" publishMethod="FileSystem" replaceMatchingFiles="True" userName="" savePWD="False" userPWD="" SelectedForPublish="True">
    <file relUrl="Scripts/MicrosoftMvcValidation.js" publishTime="09/17/2012 17:37:30" />
    <file relUrl="Scripts/MicrosoftMvcAjax.debug.js" publishTime="09/17/2012 17:37:30" />
    <file relUrl="Scripts/jquery.validate-vsdoc.js" publishTime="09/17/2012 17:37:29" />
    <file relUrl="Scripts/jquery.validate.js" publishTime="09/17/2012 17:37:29" />
    <file relUrl="Scripts/MicrosoftMvcAjax.js" publishTime="09/17/2012 17:37:30" />
    <file relUrl="bin/System.Web.Mvc.dll" publishTime="02/17/2010 08:24:14" />
    <file relUrl="Scripts/jquery-1.4.1.min.js" publishTime="09/17/2012 17:37:29" />
    <file relUrl="Views/Home/Index.aspx" publishTime="09/17/2012 18:26:50" />
    <file relUrl="bin/System.Web.Services.dll" publishTime="03/18/2010 19:31:26" />
    <file relUrl="bin/System.Web.Routing.dll" publishTime="03/18/2010 19:31:26" />
    <file relUrl="Scripts/jquery.validate.min.js" publishTime="09/17/2012 17:37:29" />
    <file relUrl="bin/MvcApplication2.dll" publishTime="09/18/2012 10:20:38" />
    <file relUrl="Web.config" publishTime="09/18/2012 10:20:45" />
    <file relUrl="Scripts/jquery-1.4.1.js" publishTime="09/17/2012 17:37:29" />
    <file relUrl="Views/Web.config" publishTime="09/17/2012 17:37:30" />
    <file relUrl="Content/Site.css" publishTime="09/17/2012 17:37:29" />
    <file relUrl="bin/ru/System.Web.Mvc.resources.dll" publishTime="03/29/2010 18:36:52" />
    <file relUrl="Scripts/MicrosoftMvcValidation.debug.js" publishTime="09/17/2012 17:37:30" />
    <file relUrl="Global.asax" publishTime="09/17/2012 17:37:30" />
    <file relUrl="Scripts/MicrosoftAjax.js" publishTime="09/17/2012 17:37:30" />
    <file relUrl="Scripts/jquery-1.4.1-vsdoc.js" publishTime="09/17/2012 17:37:29" />
    <file relUrl="bin/MvcApplication2.pdb" publishTime="09/18/2012 10:20:38" />
    <file relUrl="Scripts/MicrosoftAjax.debug.js" publishTime="09/17/2012 17:37:30" />
    <file relUrl="bin/System.Web.Mvc.xml" publishTime="02/17/2010 08:22:24" />
  </publishProfile>
</publishData>